body {
	background-color: #030000;
	background-position: top center;
	background-repeat: no-repeat;
	color: #999696;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72.5%;
	line-height: 1.0;
	margin: 0;
	padding: 0;
}

#page {
	margin-top: 6px;
	font-size: x-small;
	line-height: 1.0;
}

body > #page {
	font-size: 10px;
}

h1,
h2,
h3,
h4,
p {
	padding: 0 0 1em;
	margin: 0;
}

a:link,
a:visited {
	text-decoration: none;
	color: #999696;
}

a:hover,
a.hover {
	color: #fff;
}

a:active {
	color: #dbb34d;
}

a img {
	border: 1px solid #030000;
}

a:hover img,
a.hover img,
a:active img {
	border: 1px solid #fff;
}

.clear {
	clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/* nav */

#header *,
#footer * {
	margin: 0;
	padding: 0;
	border: none;
	font-weight: normal;
}

#header {
	width: 100%;
	margin: 0 auto;
	padding: 1px;
	border: none;
	font-size: 110%;
	line-height: 1.2;
	background: url(/en-row/img/divider.jpg) no-repeat bottom center;
    background-color: #030000;
}
#header .header-content {
    width: 960px;
    margin: 0 auto;
}
#header a {
	color: #999696;
	text-decoration: none;
	font-size: 100%;
}

#header a:hover {
	color: #fff;
}

#header a:active {
	color: #dbb34d;
}

#header a#home,
#header ul#furniture {
	display: block;
	margin: 0 10px;
}

#header a#home {
	margin-left: 28px;
	_margin-left: 14px;
	float: left;
}

#header a#facebook {
	margin-left: 10px;
    padding-left: 18px;
    background: url(/en-row/img/logo-facebook.png) no-repeat center left;
}

#header ul#furniture {
	margin-right: 28px;
	_margin-right: 14px;
	float: right;
	list-style: none;
}

#header ul#furniture li {
	float: left;
	padding-left: 8px;
	border-left: 1px solid #333;
	margin-left: 8px;
}

#header ul#furniture li.first {
	background: none;
	padding-left: 0;
	border-left: none;
	margin-left: 0;
}

#header ul#furniture form input {
	float: left;
	background-color: #000;
	border: 1px solid #646464;
	height: 16px;
	color: #999;
	width: 10em;
	padding-left: 2px;
	margin-right: 3px;
}

#header ul#furniture form input:hover {
	border-color: #fff;
}

#header ul#furniture form input:focus,
#header ul#furniture form input.focus {
	border-color: #dbb34d;
}

#header ul#furniture form input.submit {
	border: none;
	color: #666;
	width: 30px;
	height: 18px;
	margin: 0;
	padding: 0;
	background: url(/en-row/img/btn-go.png) no-repeat top left;
}

#header ul#furniture form input.submit:hover {
	background-position: center left;
}

#header ul#furniture form input.submit:active {
	background-position: bottom left;
}

#header #logo {
	background: url(/en-row/img/logo.jpg) no-repeat 0 -6px;
	padding: 0;
	width: 128px;
	height: 77px;
	margin: 0 auto;
}

#header #intro {
	display: none;
	width: 216px;
	height: 25px;
	margin: 0;
	position: relative;
	background: url(/en-row/img/nav-intro.gif) no-repeat bottom left;
}

#header #menu {
	margin: 0 auto;
	width: 930px;
	background: transparent;
	overflow: auto;
}

#header #menu li {
	list-style-type: none;
	display: inline;
}

#header #menu li a {
	width: 182px;
	height: 60px;
	float: left;
	color: white;
	text-decoration: none;
	background-position: top center;
	background-repeat: no-repeat;
}

#header #menu li a:hover {
	background-position: center center;
}

#header #menu li a:active,
#header #menu li.active a {
	background-position: bottom center;
}

#header #menu li span {
	display: none;
}

#header #navigation {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	clear: both;
}

#header #navigation div.arrow {
	float: left;
	cursor: pointer;
	background: url(/en-row/img/arrow-right.png) no-repeat top left;
	width: 20px;
	height: 40px;
	margin-top: 12px;
}

#header #navigation div#left.arrow {
	background-image: url(/en-row/img/arrow-left.png);
}

body #header #navigation div.arrow.inactive {
	background-position: bottom left;
	cursor: default;
}

#header #navigation div.arrow:hover {
	background-position: center left;
}

#header #navigation #scroller {
	float: left;
	width: 744px;
	height: 60px;
	overflow: hidden;
	margin: 0 5px;
}

#header #navigation #scroller #menu {
	width: 2000px;
}

.nav-section {
    width: 100%;
    background-color: #030000;
    overflow: hidden;
}

#content {
	padding: 1px 0 0;
	margin: 0 auto;
	width: 960px;
	border: none;
	font-size: 110%;
	line-height: 1.2;
}


#footer {
	display: block;
	clear: both;
	background: url(/en-row/img/divider2.jpg) no-repeat top center;
	border: none;
	margin: 0 auto 20px;
	padding: 45px;
	width: 960px;
	font-size: 110%;
	line-height: 1.2;
	text-align: center;
}


#footer a {
	color: #999696;
	text-decoration: none;
	font-size: 100%;
}

#footer a:hover {
	color: #fff;
}

#footer a:active {
	color: #dbb34d;
}

#footer ul {
	padding: 12px 20px 10px;
	list-style: none;
	height: 1.4em;
	background: url(/en-row/img/divider2.jpg) no-repeat bottom center;
	margin: 0 0 10px;
}

#footer li {
	display: inline;
	padding: 0 5px;
	white-space: nowrap;
}

#footer li.divider {
	padding-right: 12px;
	border-right: 1px solid #333;
	margin-right: 6px;
}

#footer p {
	display: block;
	margin: 5px 0;
	text-align: center;
	font-size: 100%;
	color: #676464;
}

/* dialog */

div#overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .5;
	filter: alpha(opacity=50);
	z-index: 999;
}

div#dialog {
	position: absolute;
	top: 160px;
	left: 50%;
	margin: 0 0 0 -300px;
	width: 595px;
	z-index: 1000;
}

div#dialog div#dialog-content {
	background-color: #181415;
	font-size: 100%;
	margin: 0;
	border: 1px solid #333;
	min-height: 345px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

div#dialog div#dialog-content embed,
div#dialog div#dialog-content object {
	display: block;
}

div#dialog h2 {
	display: block;
	height: 18px;
	width: 595px;
    margin: 0;
    padding: 4px 0 0;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 110%;
	background: url(/en-row/img/story/detail-header.png) no-repeat bottom left;
	cursor: pointer;
}

div#dialog img#share-this {
	float: none;
	position: absolute;
	top: 45px;
	right: 15px;
	cursor: pointer;
}

/* share */

div#dialog.share h2 {
	background-image: url(/en-row/img/story/share-header.png);
}

div#dialog.share div#dialog-content {
	min-height: 310px;
	padding: 0 0 35px;
}

div#dialog ul.tabs {
	width: 593px;
	height: 22px;
	padding: 0;
	border-bottom: 1px solid #353232;
	margin: 10px 0 0;
	position: relative;
	list-style: none;
}

div#dialog ul.tabs li,
div#dialog ul.tabs li a {
	width: 137px;
	height: 22px;
	display: block;
	position: absolute;
}

div#dialog ul.tabs li.email {
	top: 0;
	left: 0;
	z-index: 30;
}

div#dialog form ul.tabs li.download,
div#dialog form ul.tabs li.embed {
	top: 0;
	left: 120px;
	z-index: 20;
}

div#dialog ul.tabs li.link {
	top: 0;
	left: 240px;
	z-index: 10;
}

div#dialog ul.tabs li.current {
	height: 23px;
	z-index: 40 !important;
}

div#dialog ul.tabs li.email a {
	background: url(/en-row/img/ads_share_email.png) 0 0 no-repeat;
}

div#dialog ul.tabs li.download a {
	background: url(/en-row/img/ads_share_download.png) 0 0 no-repeat;
}

div#dialog ul.tabs li.embed a {
	background: url(/en-row/img/ads_share_embed.png) 0 0 no-repeat;
}

div#dialog ul.tabs li.link a {
	background: url(/en-row/img/ads_share_link.png) 0 0 no-repeat;
}

div#dialog ul.tabs li a:hover,
div#dialog ul.tabs li a:active {
	background-position: 0 -23px;
}

div#dialog ul.tabs li.current a {
	background-position: 0 -46px;
	height: 23px;
	z-index: 40;
}

div#dialog ul.tabs li a span {
	display: none;
}

div#dialog form div {
	margin: 10px 20px;
	padding: 0 0 1px;
}

div#dialog div#buttons {
	clear: left;
	margin: 10px 0 0;
}

div#dialog div#buttons input,
div#dialog div#buttons div {
	width: 100px;
	height: 23px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-right: 10px;
	cursor: pointer;
	margin: 0;
	padding: 0;
}

div#dialog div#buttons .cancel {
	background-image: url(/en-row/img/button_cancel.gif);
	position: absolute;
	left: 20px;
	bottom: 20px;
}

div#dialog div#buttons .send {
	background-image: url(/en-row/img/button_send-now.gif);
	position: absolute;
	right: 20px;
	bottom: 20px;
}

div#dialog div#buttons .send-again {
	background-image: url(/en-row/img/button_send-again.gif);
	position: absolute;
	right: 20px;
	bottom: 20px;
}

div#dialog div#buttons input:hover,
div#dialog div#buttons div:hover {
	background-position: 0 -23px;
}

div#dialog div#buttons div span {
	display: none;
}

div#dialog h4 {
	font-size: 140%;
	color: #fff;
	margin: 80px 0 0;
	text-align: center;
}

div#dialog p {
	font-size: 120%;
	color: #fff;
	text-align: center;
	width: 400px;
	margin: 0 auto;
}

div#dialog form p.name,
div#dialog form p.email {
	float: left;
	clear: none;
	width: 266px;
}

div#dialog form p.name {
	margin-right: 20px;
}

div#dialog form p {
	clear: left;
	font-size: 100%;
	text-align: left;
	width: auto;
	padding: 0;
	margin: 5px 0;
	border-top: 1px solid #181415;
}

div#dialog form p.legal {
	margin: 10px 0;
	line-height: 1.2em;
	color: #999696;
}

div#dialog form p.legal a {
	color: #cbc838;
}

div#dialog form label {
	display: block;
	padding-bottom: 1px;
}

div#dialog form .error {
	font-weight: normal;
	color: #eb0000;
	display: none;
}

div#dialog form label {
	color: #c9c8c8;
}

div#dialog form label span {
	color: #676464;
}

div#dialog form input.checkbox {
	margin-right: 10px;
}

div#dialog form input.text,
div#dialog form textarea {
	background: none;
	width: 100%;
	border: 1px solid #676464;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

div#dialog form input.text {
	padding: 1px;
}

div#dialog form input.error,
div#dialog form textarea.error,
div#dialog form label.error {
	display: inline;
	border-color: red;
}

div#dialog form input.text:hover,
div#dialog form textarea:hover {
	border: 1px solid #ccc;
}

div#dialog form input.text:focus,
div#dialog form textarea:focus {
	border: 1px solid #dbb34d;
}

div#dialog form ul.downloads {
	list-style: none;
	margin: 50px auto;
	padding: 0 0 0 40px;
	width: 160px;
}

div#dialog form ul.downloads li a {
	display: block;
	margin: 10px;
	padding: 4px 0 7px 35px;
	height: 12px;
	background: url(/en-row/img/btn-download-small.png) no-repeat top left;
	color: #999696;
	text-decoration: none;
}

div#dialog form ul.downloads li.medium a {
	background-image: url(/en-row/img/btn-download-medium.png);
}

div#dialog form ul.downloads li.large a {
	background-image: url(/en-row/img/btn-download-large.png);
}

div#dialog form ul.downloads li a:hover {
	background-position: center left;
	color: #fff;
}

div#dialog form ul.downloads li a:active {
	background-position: bottom left;
	color: #dbb34d;
}

div#dialog form ul.bookmarks {
	padding: 15px 0 15px 70px;
	border: 1px solid #676464;
	margin: 0;
	list-style: none;
}

div#dialog form ul.bookmarks li {
	width: 140px;
	float: left;
	margin: 4px 0;
}

div#dialog form ul.bookmarks li a {
	display: block;
	padding: 4px 0 4px 25px;
	background: url(/en-row/img/bookmark_delicious.gif) no-repeat center left;
	color: #999696;
	text-decoration: none;
}

div#dialog form ul.bookmarks li a:hover {
	color: #fff;
}

div#dialog form ul.bookmarks li a:active {
	color: #dbb34d;
}

div#dialog form ul.bookmarks li.facebook a {
	background-image: url(/en-row/img/bookmark_facebook.gif);
}
div#dialog form ul.bookmarks li.stumbleupon a {
	background-image: url(/en-row/img/bookmark_stumbleupon.gif);
}
div#dialog form ul.bookmarks li.myspace a {
	background-image: url(/en-row/img/bookmark_myspace.gif);
}
div#dialog form ul.bookmarks li.technorati a {
	background-image: url(/en-row/img/bookmark_technorati.gif);
}

/* error */

div#page.error {
	margin-top: 0;
	background: url(/img/error_page_bg.jpg) no-repeat top center;
}

div#page.error img {
	display: block;
	margin: 0 auto;
	padding-top: 50px;
}

div#page.error h1,
div#page.error h2,
div#page.error p {
	text-align: center;
}
	
div#page.error h1 {
	color: #fff;
	text-transform: uppercase;
	font-size: 150%;
}

div#page.error div#content {
	margin: 5px auto;
	width: 450px;
	font-size: 120%;
}

div#page.error h2 {
	margin: 20px 0 10px;
	font-size: 110%;
}

div#page.error div#footer {
	width: auto;
	background: none;
}

/* MOSS */

textarea.ms-long {
	width: 100%;
	height: 300px;
}

